.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.004000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.992000px;}
._3{margin-left:-3.116000px;}
._13{margin-left:-1.368000px;}
._1{width:1.820000px;}
._0{width:5.200000px;}
._12{width:7.200000px;}
._10{width:11.564000px;}
._4{width:54.060000px;}
._6{width:92.604000px;}
._e{width:95.144000px;}
._d{width:132.328000px;}
._5{width:139.008000px;}
._9{width:148.288000px;}
._f{width:155.876000px;}
._b{width:200.284000px;}
._7{width:272.664000px;}
._8{width:306.320000px;}
._11{width:323.764000px;}
._c{width:324.828000px;}
._a{width:431.928000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs2{font-size:13.992000px;}
.fs1{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1{bottom:77.571415px;}
.y1f{bottom:78.613688px;}
.y1e{bottom:96.274506px;}
.y1d{bottom:113.935325px;}
.y1c{bottom:131.596143px;}
.y1b{bottom:149.256961px;}
.y1a{bottom:166.917780px;}
.y19{bottom:184.578598px;}
.y18{bottom:236.409575px;}
.y17{bottom:249.254099px;}
.y16{bottom:262.098622px;}
.y15{bottom:300.641829px;}
.y14{bottom:313.486353px;}
.y13{bottom:326.330876px;}
.y12{bottom:352.029559px;}
.y11{bottom:364.874083px;}
.y10{bottom:390.572766px;}
.yf{bottom:403.417289px;}
.ye{bottom:429.115972px;}
.yc{bottom:429.122396px;}
.yd{bottom:432.324694px;}
.yb{bottom:441.966920px;}
.ya{bottom:467.665603px;}
.y9{bottom:480.510126px;}
.y8{bottom:506.208809px;}
.y7{bottom:519.048515px;}
.y6{bottom:544.760046px;}
.y5{bottom:557.591722px;}
.y4{bottom:570.439457px;}
.y3{bottom:596.134928px;}
.y2{bottom:608.982664px;}
.y21{bottom:812.587152px;}
.y20{bottom:1137.731219px;}
.h5{height:11.305536px;}
.h6{height:19.200000px;}
.h4{height:19.392000px;}
.h3{height:19.920000px;}
.h7{height:23.240000px;}
.h9{height:29.880000px;}
.h2{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x2{left:159.734290px;}
.xf{left:168.838516px;}
.x3{left:187.013244px;}
.x4{left:191.646459px;}
.x5{left:220.716066px;}
.x6{left:225.350887px;}
.x10{left:267.597453px;}
.x7{left:282.304899px;}
.x8{left:286.938113px;}
.x11{left:301.749946px;}
.x12{left:306.317316px;}
.x9{left:318.252863px;}
.xa{left:322.887683px;}
.xb{left:350.116853px;}
.xc{left:354.751673px;}
.xd{left:369.176468px;}
.xe{left:373.811289px;}
.x1{left:685.410630px;}
.x13{left:763.685459px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.144544pt;}
._3{margin-left:-2.587019pt;}
._13{margin-left:-1.135764pt;}
._1{width:1.511032pt;}
._0{width:4.317233pt;}
._12{width:5.977707pt;}
._10{width:9.600862pt;}
._4{width:44.882618pt;}
._6{width:76.883276pt;}
._e{width:78.992079pt;}
._d{width:109.863615pt;}
._5{width:115.409599pt;}
._9{width:123.114199pt;}
._f{width:129.414038pt;}
._b{width:166.283207pt;}
._7{width:226.375768pt;}
._8{width:254.318228pt;}
._11{width:268.800884pt;}
._c{width:269.684256pt;}
._a{width:358.602650pt;}
.fs2{font-size:11.616677pt;}
.fs1{font-size:19.925690pt;}
.fs3{font-size:23.246639pt;}
.fs5{font-size:29.888536pt;}
.fs0{font-size:43.172329pt;}
.fs4{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:64.402667pt;}
.y1f{bottom:65.268000pt;}
.y1e{bottom:79.930667pt;}
.y1d{bottom:94.593333pt;}
.y1c{bottom:109.256000pt;}
.y1b{bottom:123.918667pt;}
.y1a{bottom:138.581333pt;}
.y19{bottom:153.244000pt;}
.y18{bottom:196.276000pt;}
.y17{bottom:206.940000pt;}
.y16{bottom:217.604000pt;}
.y15{bottom:249.604000pt;}
.y14{bottom:260.268000pt;}
.y13{bottom:270.932000pt;}
.y12{bottom:292.268000pt;}
.y11{bottom:302.932000pt;}
.y10{bottom:324.268000pt;}
.yf{bottom:334.932000pt;}
.ye{bottom:356.268000pt;}
.yc{bottom:356.273333pt;}
.yd{bottom:358.932000pt;}
.yb{bottom:366.937333pt;}
.ya{bottom:388.273333pt;}
.y9{bottom:398.937333pt;}
.y8{bottom:420.273333pt;}
.y7{bottom:430.933333pt;}
.y6{bottom:452.280000pt;}
.y5{bottom:462.933333pt;}
.y4{bottom:473.600000pt;}
.y3{bottom:494.933333pt;}
.y2{bottom:505.600000pt;}
.y21{bottom:674.640000pt;}
.y20{bottom:944.586667pt;}
.h5{height:9.386275pt;}
.h6{height:15.940552pt;}
.h4{height:16.099958pt;}
.h3{height:16.538323pt;}
.h7{height:19.294710pt;}
.h9{height:24.807485pt;}
.h2{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x2{left:132.617333pt;}
.xf{left:140.176000pt;}
.x3{left:155.265333pt;}
.x4{left:159.112000pt;}
.x5{left:183.246667pt;}
.x6{left:187.094667pt;}
.x10{left:222.169333pt;}
.x7{left:234.380000pt;}
.x8{left:238.226667pt;}
.x11{left:250.524000pt;}
.x12{left:254.316000pt;}
.x9{left:264.225333pt;}
.xa{left:268.073333pt;}
.xb{left:290.680000pt;}
.xc{left:294.528000pt;}
.xd{left:306.504000pt;}
.xe{left:310.352000pt;}
.x1{left:569.053333pt;}
.x13{left:634.040000pt;}
}
